
VIRTUAL CREDIT CARD - Bug #15496

Android [VCC] [CARD MGMT][RESET PIN] Need to use correct acknowledgement screen WF ###9371

09 January 2023 12:53 PM - Daniel Wong

Status: Pending Close Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need to use correct acknowledgement screen WF, please refer attached for your reference

History

#1 - 09 January 2023 04:04 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 10 January 2023 11:46 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#3 - 10 January 2023 04:00 PM - Daniel Wong

- Status changed from Resolved to Pending Close

Files

untitled.jpg 79.2 KB 09 January 2023 Daniel Wong
